/*
	xs - sm
*/
@media (min-width: 0px) and (max-width: 767px) {
	h1 {
		font-size: 2.7rem;
		line-height: 2.9rem;
	}
	h2 {
		font-size: 2.2rem;
		line-height: 2.4rem;
	}
	h3 {
		font-size: 1.8rem;
		line-height: 2rem;
	}
	h4 {
		font-size: 1.5rem;
		line-height: 1.63rem;
	}
	.sliderText h1 {
		font-size: 2.7rem!important;
		line-height: 2.9rem!important;
	}

	.left-menue-container {
		min-height: auto!important;
	}
	.left-menue-container #left-menu {
		position: relative;
		bottom: 0px!important;
		top: 0px!important;
		margin-bottom: 30px;
	}
	.firstContent, .restContent {
		margin-bottom: 60px;
	}
	.fixed-nav #mainmenunav {
	  position: static;
	}
	a.headerElement div.sliderText h1{
		word-break: break-word;
	}
	#content-menu h3 {
		height: auto; 
	}
	.horizontal-item .teamContent .teamText {
		padding: 10px 0;
	}
	.left-menue-container {
		display: none;
	}
	#heroslider .options.cycle-next {
		text-align: right;
	}
	#heroslider .options.cycle-next i {
		right: 0px;
	}
	#heroslider .options.cycle-prev {
		text-align: left;
	}
	#heroslider .options.cycle-prev i {
		left: 0px;
	}
	.sliderText h2 {
		display: none;
	}
}

/*
.col-
Extra small
*/
@media (max-width: 575px) {
	h1 {
		font-size: 1.9rem;
		line-height: 2.10rem;
	}
	h2 {
		font-size: 1.72rem;
		line-height: 1.9rem;
	}
	h3 {
		font-size: 1.55rem;
		line-height: 1.70rem;
	}
	h4 {
		font-size: 1.40rem;
		line-height: 1.52rem;
	}
	.sliderText h1 {
		font-size: 1.9rem!important;
		line-height: 2.10rem!important;
	}
	#chumazeg-block h2 {
	    margin-bottom: 20px;
	    margin-left: 0px;
	}
	/*.cornered:before,
	.cornered:after {
		display: none;
	}
	#referenzen-block h2.cornered:before,
	#referenzen-block h2.cornered:after {
		display: block;
	}*/
	.rs-hover {
		opacity: 1;
	}
	#content-menu .quicklinkbox {
		margin-bottom: 30px;
		margin-top: 25px;
	}
	#content-menu .quicklinkbox p {
		height: auto;
		min-height: auto;
	}
	#content-menu .quicklinkbox a {
		display: inline-block;
	}
	#content-menu h3 {
		margin: 1rem 0;
	}
	#left-menu {
		margin: 0 15px 0 0;
	}
	.left-menue-container #left-menu {
		width:calc(100% - 50px);
	}
	a.headerElement div.sliderText{
		width: 300px;
		height: 90px;
		left: calc(50% - 150px);
   		padding: 12px 25px;
   		top: 30%;
	}
	#main-logo a {
		top: 10px;
		left: 10px;
	}
	#main-logo a img {
		width: 130px!important;
		height: 33px!important; 
	}
	#topnav .btn-default:after {
		bottom: 0px;
	}
	#content-menu {
		padding: 32px 40px 55px;
		background: #f0f0f0;
		text-align: center;
		color: #676767;
	}
	#content-menu h3 {
		color: #000;
	}
	#content-menu .morelink, #content-menu .rs-morelink {
		color: #000;
	}
	.teamentrynoslide {
		margin-bottom: 15px;
	}
	.teamentrynoslide > * {
		float: left;
	}
	.teamentrynoslide > div {
		width: 65%;
		padding: 0;
		height: 100%;
		display: table;
		font-size: 13px;
	}
	.teamentrynoslide > div > div {
		display: table-cell;
		vertical-align: middle;
	}
	.teamentrynoslide > img {
		width: 35%;
	}
	#mainmenunav .nav-subitem ul.submenu{padding: 0px 0px!important;}
	.firstContent, .restContent{margin-bottom: 0px;}
	#content-wrapper{padding-top: 0px;}
	.accordionContainer{margin-top: 0px;}
	.stellenContent .text{height: 40px;}
	.stellenContent strong{font-size: 11px;}
}


@media (max-width: 400px) {
	.teamentrynoslide > div > div {
		font-size: 12px;
	}
	.teamentrynoslide > img {
		width: 30%;
	}
	.teamentrynoslide > div {
		width: 70%;
	}
}

@media(max-width: 350px){
	.stellenContent .text{display: none;}
}

@media(min-width: 767px){
	.impressum-menu a{display: inline-block;}
	.impressum-menu span{display: none!important;}
}


@media (max-width: 991px) {
	.teamentrynoslide {
		margin-bottom: 30px;
	}
}

/*
.col-sm-
Small
*/
@media (min-width: 576px) and (max-width: 767px) {
	a.headerElement div.sliderText{
		width: 500px;
		height: 130px;
		left: calc(50% - 250px);
   		padding: 18px 50px;
   		top: 32%;
	}
	#main-logo a {
		top: 15px;
		left: 15px;
	}
	#mainmenunav .container {
		margin-left: 0px;
		margin-right: 0px;
		width: 100%;
	}
}

/*
.col-md-
Medium
*/
@media (min-width: 768px) and (max-width: 991px) {
	h1 {
		font-size: 3.1rem;
		line-height: 3.3rem;
	}
	h2 {
		font-size: 2.6rem;
		line-height: 2.8rem;
	}
	h3 {
		font-size: 2.2rem;
		line-height: 2.4rem;
	}
	h4 {
		font-size: 1.63rem;
		line-height: 1.8rem;
	}
	a.headerElement div.sliderText {
		width: 600px;
		left: calc(50% - 300px);
		top: 23%;
		height: 195px;
	}
	a.headerElement div.sliderText h2 {
		font-size: 2.3rem;
		line-height: 2.3rem;
	}
	#content-menu h3 {
		margin: 1rem 0;
	}
	#content-menu .morelink, #content-menu .rs-morelink {
		margin-top: 1rem;
		display: inline-block;
	}
	.mb-link {
		padding-right: 50px;
		font-size: 2.2rem
	}
	.left-menue-container #left-menu {
		width:calc(100% - 55px);
	}

	.stellenContent strong{font-size: 13px!important;}
}

/*
.col-lg-
Large
*/
@media (min-width: 992px) and (max-width: 1199px) {

}

/*
.col-xl-
Extra large
*/
@media (min-width: 1200px) {

}


/*MOBILE NAV*/

@media (max-width: 991px) {
	#mainmenunav .nav-item .nav-subitem {
		display: none;
	}
	#mainmenunav .nav-item.active .nav-subitem,
	#mainmenunav .nav-item.active:hover .nav-subitem {
		display: block;
	}
	#mainmenunav .nav-item:hover .nav-subitem {
		display: none;
	}
	#mainmenunav .navbar-nav {
		margin-right: 0px;
	}
	#mainmenunav .nav-link {
		border-bottom: solid 1px #f0f0f0;
	}
	#mainmenunav .active .nav-link {
		border-bottom: solid 6px #A21A26;
	}
}


/*SEARCHFORM*/

@media (max-width: 699px) {
	#searchForm {
		margin-left: auto;
	}
	#topnav .navbar-nav a{padding-top: 0px;padding-bottom: 2px;padding-left: 20px;padding-right: 20px;line-height: 1.2;}
	#topnav {
		height: 120px;
		padding: 0 15px;
	}
	#topnav .navbar-nav {
		display: block;
	    position: absolute;
	    top: 47px;
	    left: 15px;
	    right: 0px;
	}
	#topnav .navbar-nav li{
		display: inline-block;
	}
	#topnav .search-icn {
		margin-left: 5px;
		position: absolute;
		top: 47px;
		right: 20px;
		line-height: 44px;
	}
	#searchForm {
		position: absolute;
		top: 52px;
		left: 15px;
		right: 60px;
		padding: 0px;
	}
}



@media (max-width: 400px) {
	.sliderText h1 {
		font-size: 1.6rem!important;
		line-height: 1.80rem!important;
	}
}